/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * nsp.css
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * toplevel
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
* { 
    color: #400098; 
}

body {
    background-color: #FFFFF4;
    font-family:  "Helvetica Neue",Helvetica,Arial,Verdana,Geneva,sans-serif
}

a:link    {color: #00F; text-decoration:none;}
a:visited {color: #F0F}
a:hover   {color: #008800}
a:active  {color:red}


.leftrule {
    background-color: #400098;
}

p {
    margin: 10px;
    text-align: justify;
    padding-left: 20;
    padding-right: 15; 
}

.centred {
    margin-top: 10px; 
    margin-bottom: 10px; 
    margin-left: auto;
    margin-right: auto;
}

img.centred {
    display:block;
}

p.notelist {
    text-align: center; 
    letter-spacing: 7px;
    margin-top: 15px
}

.linkbutton {
  /* Sliding right image */
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    display: block;
    height: 2em; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
    margin-right: .05em;
    padding-right: .72em; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
  /*   FONT PROPERTIES */
    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;
    font-size:1.2em;
    font-style: italic;
    font-weight:bold;
    border-style: none;
    border-width:thin;
    margin-bottom: .2em; 
    }

.linkbutton span {
  /* Background left image */ 
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    display: block;
    line-height: 1.5em; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
    padding: .05em 0 .1em .6em;
    color: #f0e0ff;
    } 
  
.nsp-sectionimage {
    position:absolute; 
    top: 7px; 
    right:2px; 
    border-style:none;
    }

.nsplabel {
  /* Sliding right image */
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    position:absolute;
    display: block;
    height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
    margin-right: 6px;
    padding-right: 14px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
 /*  z-index: 1100;
     FONT PROPERTIES */
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:bold;
    border-style: none;
    border-width:thin;
    }

.nsplabel span {
  /* Background left image */ 
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    display: block;
    line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
    padding: 5px 0 5px 15px;
    color: #f0e0ff;
    } 
 /* 
#summary {
    width: 60%;
    margin-right: 220;
}
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * -> The End <-
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
